Subject: synchronous inverters

From: [email-masked] (Nick Pine)
Date: 13 Apr 1995 03:48:35 -0400

From this morning's email...

>I'm sure the principle is simple.

I think so... It's sort of a backwards lamp dimmer... If these things are
more expensive today than a normal inverter, there is something out of whack.
I think these are regularly used with PVs in Germany...

Here's a simple circuit:

      ------------------------
      |          |           |    Tp and Tm are 4 triacs in a full wave
      |  +       |           |    bridge. There is a current-limiting
     DC  Vdc     Tp +    -   Tm   coil in series with the 120V connection,
   source        |--120VAC---|    not shown...
      |  -       Tm          Tp
      |          |           |    The DC source could be 12 Volts, but the
      ------------------------    circuit is cheaper and more efficient if
                                  the DC source is or is converted to a
				  higher voltage, eg 120VDC. This allows 
        - -                       using lower current, cheaper triacs, or
     / Toff  \                    higher power from the same triacs. A suitable
Vdc/---------- \                  triac might be the 40 Amp 2N5445 made by 
 /Xp             \                Motorola, which costs about $5.
..............................................
                    \Xm            /
-Vdc    --------------\----------/
                        \ Toff /
                           - - 

When the 120VAC sine wave is less than the DC source voltage, in the
positive half-cycle of the sine wave, triacs Tp are both triggered on,
by a control circuit, not shown above, during time Xp. The earlier in
the cycle that they are turned on, the more power is drawn from the DC source.
When the AC voltage rises above the DC voltage, the triacs turn off.

On the negative half cycle of the sine wave, triacs Tm turn on during
time Xm, when the AC voltage is less negative than the DC voltage, and triacs
Tm turn off during the part of the cycle marked Toff, when the AC voltage
becomes more negative than the DC voltage.

So there you have it, $20 worth of triacs to feed about 40 Amps x 120VDC
to the AC line, about half the time, ie the above circuit sends about 2 kW
of power back to the power company, making the meter run backwards.

(It would send 4 kW at 220VAC.) You might make the coil by winding some
heavy copper wire around a loop made of iron pipe, with an air gap. The
coil/choke needs to be large enough to protect the triacs from overcurrent
and limit the harmonic distortion at the AC interface to less than 5%.

This circuit needs some fuses and other safety features, to keep from
energizing the power line when the power line is off, and some control/load
matching features, perhaps including a microprocessor, for PV panel or
windmill power point tracking, and some lightning protection and radio
interference protection, but it is really a lot simpler and cheaper in
principle than a normal inverter, and you don't need any batteries at all...

It does require some fussing to make it work, but a very talented
electronic person could build one in his/her basement, altho someone who
designs lamp dimmers or motor speed controls or switching power supplies
or inverters every day would have a much easier time of making it work. 

I'm increasingly drawn to the heretical idea that what you choose to do
with the power line, once it comes into your house, is your business, which
is pretty much how things work with the phone line now, vs. 20 years ago...

Nick